[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# OutTextXY

Write text on the screen on given position

## Declaration

Source position: graphh.inc line 673

`var OutTextXY: OutTextXYProc;`

## Description

OutText puts TextString on the screen, at position (X,Y), using the current font and text settings. The current position is moved to the end of the text.

## Errors

None.

## See also

OutText |  | Write text on the screen at the current location.

Documentation generated on: Feb 26 2014